glab(1)

NAME
glab-gpg-key - Manage GPG keys registered with your GitLab account.

SYNOPSIS
glab gpg-key [flags]

DESCRIPTION
Add, list, get, and delete the GPG keys associated with your account.

GitLab uses GPG keys to verify the signatures on signed commits and tags.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-gpg-key-add(1), glab-gpg-key-delete(1), glab-gpg-key-get(1), glab-gpg-key-list(1)